name: wordguessing
description: A wordguessing game application.

publish_to: "none"

version: 0.10.0+80

environment:
  sdk: "^3.0.0"

dependencies:
  flutter:
    sdk: flutter

  # base
  flutter_custom_toolbox:
    hosted: https://pub.harrault.fr
    version: ^1.0.0

  # specific
  # (none)

dev_dependencies:
  flutter_lints: ^5.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/images/
    - assets/translations/
    - assets/ui/

  fonts:
    - family: Nunito
      fonts:
        - asset: packages/flutter_custom_toolbox/fonts/Nunito-Bold.ttf
          weight: 700
        - asset: packages/flutter_custom_toolbox/fonts/Nunito-Medium.ttf
          weight: 500
        - asset: packages/flutter_custom_toolbox/fonts/Nunito-Regular.ttf
          weight: 400
        - asset: packages/flutter_custom_toolbox/fonts/Nunito-Light.ttf
          weight: 300
